.otw-alert {
	padding:8px 14px;
	color:#c09853;
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	background-color:#fcf8e3;
	border:1px solid #fbeed5;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}


.otw-error {
	color:#B94A48;
	background-color:#F2DEDE;
	border-color:#EED3D7;
}


.otw-error a {
	color:#B94A48!important;
}


.otw-widget-align-left {
	float:left;
	margin:0 30px 30px 0;
}


.otw-widget-align-right {
	float:right;
	margin:0 0 30px 30px;
}


.otw-selectpicker {
	width:100%;
	border:1px solid #CCC;
	background-color:#FFF;
	line-height:30px;
}


.open-table-widget .caret {
	display:inline-block;
	width:0;
	height:0;
	margin-left:2px;
	vertical-align:middle;
	border-top:4px solid #000;
	border-right:4px solid transparent;
	border-left:4px solid transparent;
	border-bottom:0 dotted;
	opacity:.3;
	content:"";
}


.otw-wrapper .dropdown {
	position:relative;
}


.otw-wrapper .dropdown-toggle:focus {
	outline:0;
}


.otw-wrapper .dropdown-menu {
	position:absolute;
	top:100%;
	left:0;
	z-index:1000;
	display:none;
	float:left;
	min-width:160px;
	padding:5px 0;
	margin:2px 0 0;
	list-style:none;
	font-size:14px;
	background-color:#fff;
	border:1px solid #ccc;
	border:1px solid rgba(0,0,0,.15);
	border-radius:4px;
	-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
	box-shadow:0 6px 12px rgba(0,0,0,.175);
	background-clip:padding-box;
}


.open-table-widget .dropdown-menu.pull-right {
	right:0;
	left:auto;
}


.open-table-widget .dropdown-menu .divider {
	height:1px;
	margin:9px 0;
	overflow:hidden;
	background-color:#e5e5e5;
}


.open-table-widget .dropdown-menu>li>a {
	display:block;
	padding:5px 15px;
	clear:both;
	font-weight:400;
	line-height:1.428571429;
	color:#333;
	white-space:nowrap;
}


.open-table-widget .dropdown-menu>li>a:hover,.open-table-widget .dropdown-menu>li>a:focus {
	text-decoration:none;
	color:#fff;
	background-color:#428bca;
}


.open-table-widget .dropdown-menu>.active>a,.open-table-widget .dropdown-menu>.active>a:hover,.open-table-widget .dropdown-menu>.active>a:focus {
	color:#fff;
	text-decoration:none;
	outline:0;
	background-color:#428bca;
}


.open-table-widget .open>.dropdown-menu {
	display:block;
}


.open>a {
	outline:0;
}


.open-table-widget input[type=text].ui-autocomplete-loading {
	background:#FFF url(../images/loading.gif) no-repeat 97% center;
}


.otw-item-val {
	font-size:12px;
	display:block;
	margin:0;
	padding:0;
	line-height:1.4em;
	font-weight:600;
}


.otw-item-address {
	font-size:11px;
	font-style:italic;
	display:block;
	line-height:1;
	vertical-align:top;
}


body .open-table-widget .ui-state-hover,body .open-table-widget .ui-widget-content .open-table-widget .ui-state-hover,body .open-table-widget .ui-widget-header .ui-state-hover,body .open-table-widget .ui-state-focus,body .open-table-widget .ui-widget-content .ui-state-focus,body .open-table-widget .ui-widget-header .ui-state-focus {
	text-decoration:none;
	color:#FFF;
	background:#428BCA;
	border:0;
	border-radius:0;
	cursor:pointer;
}


.open-table-widget .btn,input.otw-submit-btn,.otw-input-wrap .btn {
	display:inline-block;
	padding:6px 12px;
	font-size:12px;
	font-weight:400;
	line-height:1.428571429;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:1px solid transparent;
	border-radius:4px;
	white-space:nowrap;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	background-color:#F5F5F5;
	background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#FFF),to(#E6E6E6));
	background-image:-webkit-linear-gradient(top,#FFF,#E6E6E6);
	background-image:-o-linear-gradient(top,#fff,#e6e6e6);
	background-image:linear-gradient(to bottom,#FFF,#E6E6E6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color:#E6E6E6 #E6E6E6 #BFBFBF;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border:1px solid #CCC;
	border-bottom-color:#B3B3B3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}


.otw-wrapper .btn:focus,input.otw-submit-btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}


.otw-wrapper .btn:hover,.open-table-widget .btn:focus,input.otw-submit-btn:focus,input.otw-submit-btn:hover {
	color:#333;
	text-decoration:none;
}


.open-table-widget .btn:hover,.open-table-widget .btn:focus,input.otw-submit-btn:hover,input.otw-submit-btn:focus {
	color:#333;
	text-decoration:none;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear;
}


.open-table-widget .btn:active,.open-table-widget .btn.active,input.otw-submit-btn:active {
	outline:0;
	background-image:none;
	-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow:inset 0 3px 5px rgba(0,0,0,.125);
}


.open-table-widget .btn.disabled,.open-table-widget .btn[disabled],.open-table-widget fieldset[disabled] .btn {
	cursor:not-allowed;
	pointer-events:none;
	opacity:.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	box-shadow:none;
}


.open-table-widget .btn-default {
	color:#333;
	background-color:#fff;
	border-color:#ccc;
}


.open-table-widget .btn-default:hover,.open-table-widget .btn-default:focus,.open-table-widget .btn-default:active,.open-table-widget .btn-default.active,.open .dropdown-toggle.btn-default {
	color:#333;
	background-color:#E6E6E6;
	border-color:#adadad;
}


.open-table-widget .btn-default:active,.open-table-widget .btn-default.active,.open .dropdown-toggle.btn-default {
	background-image:none;
}


.open-table-widget .btn-default.disabled,.open-table-widget .btn-default[disabled],fieldset[disabled] .btn-default,.open-table-widget .btn-default.disabled:hover,.open-table-widget .btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.open-table-widget .btn-default.disabled:focus,.open-table-widget .btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.open-table-widget .btn-default.disabled:active,.open-table-widget .btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.open-table-widget .btn-default.disabled.active,.open-table-widget .btn-default[disabled].active,fieldset[disabled] .btn-default.active {
	background-color:#fff;
	border-color:#ccc;
}


.open-table-widget .btn-primary,input.otw-submit-btn {
	color:#fff;
	background-color:#428bca;
	border-color:#357ebd;
	background-image:none;
	text-shadow:none;
}


.open-table-widget .btn-primary:hover,.open-table-widget .btn-primary:focus,.open-table-widget .btn-primary:active,.open-table-widget .btn-primary.active,.open-table-widget .open .dropdown-toggle.btn-primary,.open-table-widget input.otw-submit-btn:hover,.open-table-widget input.otw-submit-btn:focus {
	color:#fff;
	background:#3276b1;
	border-color:#285e8e;
}


.open-table-widget .btn-primary:active,.open-table-widget .btn-primary.active,.open-table-widget .open .dropdown-toggle.btn-primary {
background-image:none;
}


.open-table-widget .btn-primary.disabled,.open-table-widget .btn-primary[disabled],fieldset[disabled] .btn-primary,.open-table-widget .btn-primary.disabled:hover,.open-table-widget .btn-primary[disabled]:hover,.open-table-widget fieldset[disabled] .btn-primary:hover,.open-table-widget .open-table-widget .btn-primary.disabled:focus,.open-table-widget .btn-primary[disabled]:focus,.open-table-widget fieldset[disabled] .btn-primary:focus,.open-table-widget .open-table-widget .btn-primary.disabled:active,.open-table-widget .btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.open-table-widget .open-table-widget .btn-primary.disabled.active,.open-table-widget .btn-primary[disabled].active,.open-table-widget fieldset[disabled] .btn-primary.active,.otw-submit-btn[disabled] {
background-color:#428bca;
border-color:#357ebd;
}


.open-table-widget .btn-success:active,.open-table-widget .btn-success.active,.open-table-widget .open .dropdown-toggle.btn-success {
background-image:none;
}


.open-table-widget .btn-success.disabled,.open-table-widget .btn-success[disabled],fieldset[disabled] .btn-success,.open-table-widget .btn-success.disabled:hover,.open-table-widget .btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.open-table-widget .btn-success.disabled:focus,.open-table-widget .btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.open-table-widget .btn-success.disabled:active,.open-table-widget .btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.open-table-widget .btn-success.disabled.active,.open-table-widget .btn-success[disabled].active,fieldset[disabled] .btn-success.active {
background-color:#5cb85c;
border-color:#4cae4c;
}


.open-table-widget .btn-info {
color:#fff;
background-color:#5bc0de;
border-color:#46b8da;
}


.open-table-widget .btn-info:hover,.open-table-widget .btn-info:focus,.open-table-widget .btn-info:active,.open-table-widget .btn-info.active,.open-table-widget .open .dropdown-toggle.btn-info {
color:#fff;
background-color:#39b3d7;
border-color:#269abc;
}


.open-table-widget .btn-info:active,.open-table-widget .btn-info.active,.open-table-widget .open .dropdown-toggle.btn-info {
background-image:none;
}


.open-table-widget .btn-info.disabled,.open-table-widget .btn-info[disabled],.open-table-widget fieldset[disabled] .btn-info,.open-table-widget .btn-info.disabled:hover,.open-table-widget .btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.open-table-widget .btn-info.disabled:focus,.open-table-widget .btn-info[disabled]:focus,.open-table-widget fieldset[disabled] .btn-info:focus,.open-table-widget .btn-info.disabled:active,.open-table-widget .btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.open-table-widget .btn-info.disabled.active,.open-table-widget .btn-info[disabled].active,fieldset[disabled] .btn-info.active {
background-color:#5bc0de;
border-color:#46b8da;
}


.open-table-widget .btn-link {
color:#428bca;
font-weight:400;
cursor:pointer;
border-radius:0;
}


.open-table-widget .btn-link,.open-table-widget .btn-link:active,.open-table-widget .btn-link[disabled],.open-table-widget fieldset[disabled] .btn-link {
background-color:transparent;
-webkit-box-shadow:none;
box-shadow:none;
}


.open-table-widget .btn-link,.open-table-widget .btn-link:hover,.open-table-widget .btn-link:focus,.open-table-widget .btn-link:active {
border-color:transparent;
}


.open-table-widget .btn-link:hover,.open-table-widget .btn-link:focus {
color:#2a6496;
text-decoration:underline;
background-color:transparent;
}


.open-table-widget .btn-link[disabled]:hover,.open-table-widget fieldset[disabled] .open-table-widget .btn-link:hover,.open-table-widget .btn-link[disabled]:focus,.open-table-widget fieldset[disabled] .btn-link:focus {
color:#999;
text-decoration:none;
}


.open-table-widget .btn-lg {
padding:10px 16px;
font-size:18px;
line-height:1.33;
border-radius:6px;
}


.open-table-widget .btn-sm,.open-table-widget .btn-xs {
padding:5px 10px;
font-size:12px;
line-height:1.5;
border-radius:3px;
}


.open-table-widget .btn-xs {
padding:1px 5px;
}


.open-table-widget .btn-block {
display:block;
width:100%;
padding-left:0;
padding-right:0;
}


.open-table-widget .btn-block+.btn-block {
margin-top:5px;
}


.open-table-widget input[type=submit].btn-block,.open-table-widget input[type=reset].btn-block,.open-table-widget input[type=button].btn-block {
width:100%;
}


.open-table-widget .btn-group {
position:relative;
display:inline-block;
font-size:0;
vertical-align:middle;
white-space:nowrap;
}


.open-table-widget .bootstrap-select.btn-group,.open-table-widget .bootstrap-select.btn-group[class*=span] {
float:none;
display:inline-block;
margin-bottom:0;
margin-left:0;
}


.open-table-widget .form-search .bootstrap-select.btn-group,.open-table-widget .form-inline .bootstrap-select.btn-group,.form-horizontal .bootstrap-select.btn-group {
margin-bottom:0;
}


.open-table-widget .bootstrap-select.btn-group.pull-right,.open-table-widget .bootstrap-select.btn-group[class*=span].pull-right,.open-table-widget .row-fluid .bootstrap-select.btn-group[class*=span].pull-right {
float:right;
}


.open-table-widget .input-append .bootstrap-select.btn-group {
margin-left:-1px;
}


.open-table-widget .input-prepend .bootstrap-select.btn-group {
margin-right:-1px;
}


.open-table-widget .bootstrap-select:not([class*=span]) {
width:100%;
}


.open-table-widget .bootstrap-select {
width:220px \0;
}


.open-table-widget .bootstrap-select>.btn {
width:100%;
margin:0;
}


.error .bootstrap-select .btn {
border:1px solid #b94a48;
}


.open-table-widget .dropdown-menu {
z-index:2000;
}


.open-table-widget .bootstrap-select.show-menu-arrow.open>.btn {
z-index:2051;
}


.open-table-widget .bootstrap-select .btn:focus {
outline:thin dotted #333!important;
outline:5px auto -webkit-focus-ring-color!important;
outline-offset:-2px;
}


.open-table-widget .bootstrap-select.btn-group .btn .filter-option {
overflow:hidden;
position:absolute;
left:12px;
right:25px;
text-align:left;
}


.open-table-widget .bootstrap-select.btn-group .btn .caret {
position:absolute;
top:50%;
right:12px;
margin-top:-2px;
vertical-align:middle;
}


.open-table-widget .bootstrap-select.btn-group>.disabled,.open-table-widget .bootstrap-select.btn-group .dropdown-menu li.disabled>a {
cursor:not-allowed;
}


.open-table-widget .bootstrap-select.btn-group>.disabled:focus {
outline:0!important;
}


.open-table-widget .bootstrap-select.btn-group[class*=span] .btn {
width:100%;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu {
min-width:100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu.inner {
position:static;
border:0;
padding:0;
margin:0;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu dt {
display:block;
padding:3px 20px;
cursor:default;
}


.open-table-widget .bootstrap-select.btn-group .div-contain {
overflow:hidden;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li {
position:relative;
margin:0!important;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li>a.opt {
position:relative;
padding-left:35px;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li>a {
cursor:pointer;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li>a:hover {
color:#FFF;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li>dt small {
font-weight:400;
}


.open-table-widget .bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a i.check-mark {
display:inline-block;
position:absolute;
right:15px;
margin-top:2.5px;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li a i.check-mark {
display:none;
}


.open-table-widget .bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
margin-right:34px;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li small {
padding-left:.5em;
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li:not(.disabled)>a:hover small,.open-table-widget .bootstrap-select.btn-group .dropdown-menu li:not(.disabled)>a:focus small {
color:#64b1d8;
color:rgba(255,255,255,.4);
}


.open-table-widget .bootstrap-select.btn-group .dropdown-menu li>dt small {
font-weight:400;
}


.open-table-widget .bootstrap-select.show-menu-arrow .dropdown-toggle:before {
content:'';
display:inline-block;
border-left:7px solid transparent;
border-right:7px solid transparent;
border-bottom:7px solid #CCC;
border-bottom-color:rgba(0,0,0,.2);
position:absolute;
bottom:-4px;
left:9px;
display:none;
}


.open-table-widget .bootstrap-select.show-menu-arrow .dropdown-toggle:after {
content:'';
display:inline-block;
border-left:6px solid transparent;
border-right:6px solid transparent;
border-bottom:6px solid #fff;
position:absolute;
bottom:-4px;
left:10px;
display:none;
}


.open-table-widget .bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
bottom:auto;
top:-3px;
border-top:7px solid #ccc;
border-bottom:0;
border-top-color:rgba(0,0,0,.2);
}


.open-table-widget .bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
bottom:auto;
top:-3px;
border-top:6px solid #fff;
border-bottom:0;
}


.open-table-widget .bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
right:12px;
left:auto;
}


.open-table-widget .bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
right:13px;
left:auto;
}


.open-table-widget .bootstrap-select.show-menu-arrow.open>.dropdown-toggle:before,.open-table-widget .bootstrap-select.show-menu-arrow.open>.dropdown-toggle:after {
display:block;
}


.open-table-widget .mobile-device {
position:absolute;
top:0;
left:0;
display:block!important;
width:100%;
height:100%!important;
opacity:0;
}


.open-table-widget .bootstrap-select.fit-width {
width:auto!important;
}


.open-table-widget .bootstrap-select.btn-group.fit-width .btn .filter-option {
position:static;
}


.open-table-widget .bootstrap-select.btn-group.fit-width .btn .caret {
position:static;
top:auto;
margin-top:-1px;
}


.open-table-widget .control-group.error .bootstrap-select .dropdown-toggle {
border-color:#b94a48;
}


.open-table-widget .bootstrap-select-searchbox {
padding:4px 8px;
}


.open-table-widget-datepicker {
position:absolute;
z-index:9999999999999999999999999999999!important;
float:left;
font-family:arial,helvetica,sans-serif;
font-size:12px;
line-height:30px;
}


.open-table-widget .datepicker-arrow,.open-table-widget .datepicker-arrow:after {
display:block;
width:0;
height:0;
border:5px solid transparent;
}


.open-table-widget .datepicker-arrow {
position:relative;
margin:0 10px;
border-bottom-color:#9cf;
}


.open-table-widget .datepicker-arrow:after {
position:absolute;
top:-4px;
left:-5px;
content:" ";
border-bottom-color:#fff;
}


.open-table-widget .datepicker-content {
width:210px;
-webkit-box-sizing:content-box;
box-sizing:content-box;
border:1px solid #ccc;
border-top-color:#9cf;
-webkit-box-shadow:0 0 3px #ccc;
box-shadow:0 0 3px #ccc;
}


.open-table-widget .datepicker-prev,.open-table-widget .datepicker-next {
font-size:18px;
}


.open-table-widget .datepicker-content ul:before,.open-table-widget .datepicker-content ul:after {
display:table;
content:"";
}


.open-table-widget .datepicker-content ul:after {
clear:both;
}


.open-table-widget .datepicker-content ul {
width:102%;
padding:0;
margin:0;
*zoom:1;
}


.open-table-widget .datepicker-content li {
float:left;
width:30px;
height:30px;
padding:0;
margin:0;
text-align:center;
list-style:none;
cursor:pointer;
background-color:#fff;
}


.open-table-widget .datepicker-content .col-1 {
width:30px;
}


.open-table-widget .datepicker-content .col-2 {
width:60px;
}


.open-table-widget .datepicker-content .col-3 {
width:90px;
}


.open-table-widget .datepicker-content .col-4 {
width:120px;
}


.open-table-widget .datepicker-content .col-5 {
width:150px;
}


.open-table-widget .datepicker-content .col-6 {
width:180px;
}


.open-table-widget .datepicker-content .col-7 {
width:210px;
}


.open-table-widget .datepicker-content li:hover {
background-color:#eee;
}


.open-table-widget .datepicker-content .selected,.open-table-widget .datepicker-content .selected:hover {
color:#36f;
}


.open-table-widget .datepicker-content .disabled,.open-table-widget .datepicker-content .disabled:hover {
color:#ccc;
}


.open-table-widget .datepicker-years li,.open-table-widget .datepicker-months li {
width:52.5px;
height:52.5px;
line-height:52.5px;
}


.open-table-widget .datepicker-week li,.open-table-widget .datepicker-week li:hover {
cursor:default;
background-color:#fff;
}


.otw-widget-form-wrap label {
display:block;
margin:0 0 5px;
font-size:12px;
}


.otw-widget-form-wrap input[type=text],.otw-widget-form-wrap select {
margin:0;
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}


.otw-widget-form-wrap input[type=text] {
color:#555;
vertical-align:middle;
background-color:#FFF;
border:1px solid #CCC;
border-radius:0px;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.otw-widget-form-wrap input[type=text]:focus {
border-color:#66AFE9;
outline:0;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}


.otw-pre-form-content {
margin:0 0 10px;
padding:0;
}


.otw-post-form-content {
margin:10px 0 0;
padding:0;
}


.otw-input-wrap {
margin:0 0 15px;
}


.otw-post-form-content p:last-child {
margin:0;
}


.powered-by-open-table {
display: none!important;
}


.powered-by-open-table span {
font-size:9px;
text-transform:uppercase;
text-align:center;
display:block;
}


.otw-restaurant-find-wrap {
display:none;
}


.otw-minimal-light-style {
position:relative;
background:none;
color:#FFF;
box-shadow: 0 2px 2px rgba(0,0,0,0),0 1px 5px rgba(0,0,0,0);
width: 100%;
border-radius: 0;
}


.otw-minimal-light-style label,.otw-minimal-dark-style label {
text-transform:uppercase;
font-size:11px;
}


.otw-minimal-light-style .otw-widget-title,.otw-minimal-dark-style .otw-widget-title {
font-size:15px;
font-weight:700;
color:#757575;
padding-bottom:8px;
border-bottom:1px solid #EBE6E2;
text-shadow:0 2px 0 rgba(255,255,255,.8);
box-shadow:0 1px 0 rgba(255,255,255,.8);
margin:0 0 15px;
line-height:1.4em;
}


.otw-minimal-light-style .otw-time-wrap,.otw-minimal-light-style .otw-party-size-wrap,.otw-minimal-dark-style .otw-time-wrap,.otw-minimal-dark-style .otw-party-size-wrap {
float:left;
width:48.5%;
position:relative;
}


.otw-minimal-light-style .otw-time-wrap,.otw-minimal-dark-style .otw-time-wrap {
margin-right:3%;
}


.otw-reservation-date {
	padding: 5px 10px;
	margin: 0 0 25px 0;
	width: 100%;
	color: #796e65;
	border-radius: 0px;
	overflow: hidden;
	font-family: "baskerville-urw", sans-serif;
	font-size: 16px;
	background: #ebe9e8 url("../images/icon-selectdrop.jpg") no-repeat 95% 50%;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
}


.otw-minimal-light-style input.otw-submit-btn,.otw-minimal-dark-style input.otw-submit-btn {
	background-image:none;
	width:100%;
	margin:2px 0;
	text-shadow:none;
}


.otw-minimal-dark-style {
padding:15px;
position:relative;
background:#333;
border-radius:4px;
color:#CCC;
box-shadow:0 2px 2px rgba(0,0,0,.2),0 1px 5px rgba(0,0,0,.2);
}


.otw-minimal-dark-style label {
color:#CCC;
}


.otw-minimal-dark-style .otw-widget-title,.otw-shadow-dark-style .otw-widget-title,.otw-inset-dark-style .otw-widget-title {
color:#FFF;
border-bottom:1px solid #1F1F1F;
text-shadow:0 2px 0 rgba(14,14,14,.8);
box-shadow:0 1px 0 rgba(92,92,92,.8);
}


.otw-shadow-light-style,.otw-shadow-dark-style {
padding:30px;
border:1px solid #E6E6E6;
background-color:#F7F7F7;
-moz-box-shadow:inset 0 5px 5px #FEFEFE,0 0 40px rgba(0,0,0,.08);
-webkit-box-shadow:inset 0 0 5px #FEFEFE,0 0 40px rgba(0,0,0,.08);
box-shadow:inset 0 0 0 4px #FEFEFE,0 0 40px rgba(0,0,0,.08);
}


.otw-shadow-light-style .btn,.otw-shadow-light-style input.otw-submit-btn,.otw-shadow-light-style .otw-input-wrap .btn,.otw-shadow-light-style .otw-widget-form-wrap input[type=text],.otw-shadow-light-style .otw-widget-form-wrap select {
border-radius:0;
}


.otw-shadow-light-style .otw-submit-btn,.otw-shadow-dark-style .otw-submit-btn,.otw-shadow-light-style .otw-submit-btn:hover,.otw-shadow-dark-style .otw-submit-btn:hover {
background-image:none;
text-shadow:none;
}


.otw-shadow-dark-style {
color:#FFF;
background-color:#333;
border:1px solid #000;
-moz-box-shadow:inset 0 5px 5px #525252,0 0 40px rgba(0,0,0,.08);
-webkit-box-shadow:inset 0 0 5px #525252,0 0 40px rgba(0,0,0,.08);
box-shadow:inset 0 0 0 4px #525252,0 0 40px rgba(26,26,26,.08);
}


.otw-shadow-dark-style .otw-widget-title,.otw-inset-dark-style .otw-widget-title {
border:0;
box-shadow:none;
}


.otw-minimal-dark-style .powered-by-open-table,.otw-shadow-dark-style .powered-by-open-table,.otw-inset-dark-style .powered-by-open-table {
background:url(../images/open-table-logo-transparent-white-150.png) no-repeat center bottom rgba(0,0,0,0);
}


.otw-inset-light-style,.otw-inset-dark-style {
padding:15px 20px;
border-radius:10px;
background-color:#f8f8f8;
background:linear-gradient(top,#f9f9f9,#F5F5F5);
background:-o-linear-gradient(top,#f9f9f9,#F5F5F5);
background:-moz-linear-gradient(top,#f9f9f9,#F5F5F5);
background:-webkit-linear-gradient(top,#F9F9F9,#F5F5F5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#F5F5F5', GradientType=0);
background:-ms-linear-gradient(top,#FFF,#F5F5F5);
-moz-box-shadow:inset 0 1px 6px rgba(0,0,0,.2);
-webkit-box-shadow:inset 0 1px 6px rgba(0,0,0,.2);
box-shadow:inset 0 1px 6px rgba(0,0,0,.2);
}


.otw-inset-dark-style {
color:#FFF;
background-color:#333;
background:linear-gradient(top,#333,#525252);
background:-o-linear-gradient(top,#333,#525252);
background:-moz-linear-gradient(top,#333,#525252);
background:-webkit-linear-gradient(top,#333,#525252);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#525252', GradientType=0);
background:-ms-linear-gradient(top,#333,#525252);
-moz-box-shadow:inset 0 1px 6px rgba(0,0,0,.5);
-webkit-box-shadow:inset 0 1px 6px rgba(0,0,0,.5);
box-shadow:inset 0 1px 6px rgba(0,0,0,.5);
}


